Bug 122104 - adaptec i2o raid 2010S not found
adaptec i2o raid 2010S not found
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
http://www.adaptec.com/worldwide/prod...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-30 11:09 EDT by cervajs
Modified: 2015-01-04 17:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 01:50:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description cervajs 2004-04-30 11:09:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040116

Description of problem:
when i'm installing on machine with raid adapter from %summary,
adapter is not identified
i try load dpt_i2o from additional drivers, but this not help

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.install FC2 test3 on machine with adaptec 2010S
2.
3.
    

Actual Results:  disks not detected

Expected Results:  disks are detected

Additional info:
Comment 1 cervajs 2004-04-30 11:11:01 EDT
on RHEL3 is this ok
Comment 2 Pete Scudamore 2004-05-19 12:17:41 EDT
This is ok on RHEL3 and Fedora Core 1. Fedora Core 2 release also has 
this problem.
Comment 3 Sergey Shanygin 2004-10-28 09:05:25 EDT
I have similar problem with Adaptec 2400A - IDE RAID card which is not
recognised either in FC2 or in FC3 test3. On install I come to the
manual selection of I2O driver, it seem to load but then system crashes!

Reasonable workarounds appreciated heartily! (yes, I've read I2o on
Linux FAQ..., I simply need working system...)
Comment 4 Dave Jones 2004-12-08 01:18:12 EST
fixed in latest updates ?
Comment 5 Dave Jones 2005-04-16 01:50:03 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.